Subject: Re: bug#3419: 23.0.94; calc, calendar and temp-buffer-resize-mode

From: Stefan Monnier <[email-masked]>
Date: Wed, 02 Nov 2011 08:37:01 -0400

>>> (let ((display-buffer-overriding-action '(display-buffer-reuse-window
>>> (inhibit-same-window . t))))
>> Better would be
>>> (let ((display-buffer-overriding-action '(nil (inhibit-same-window . t))))

> Looking at the available display actions in window.el, I found that
> there are `display-buffer--other-frame-action' and the command
> `display-buffer-other-frame' that uses it, but their counterpart
> window functions are missing.

We don't need them: inhibit-same-window works as well.

        Stefan